@charset "utf-8";
/* CSS Document */

#login {
	float:left;
	width:33.333%;
	min-width:225px;
	margin-right:15px;
	padding:10px;
	margin-bottom:15px;
}

#intro {
	padding:.5em;
}

#username {  
	background:url(https://ibbits.com/images/icons/icon_tiny_person.gif) left no-repeat;
	background-position: 8px 9px, 0px 0px;	
	width:100%;
}

#password {  
	background:url(https://ibbits.com/images/icons/icon_tiny_key.gif) left no-repeat;
	background-position: 8px 9px, 0px 0px;
	width:100%;
}

#login button {
width:100% !important;
}

.tinytext {
font-size:.75em;
color:#565656;
}

div#or {
margin:.5em 0;
color:#565656 !important;
}
#bottom_container {
	overflow:hidden;
	margin-top:15px;
	width:auto;
}
#bottom_container > div {
	text-align:center;
	vertical-align:center;
	width:auto;
	display:inline-block;
	width:100%;
}
#socialicons {
	font-size:.85em;
	font-weight:bold;
	line-height:140%;
	color:#666;
	margin-bottom:15px;
}
#socialicons a {
	position:relative;
	margin:0 5px;
}
#socialicons a:hover {
	bottom:2px;
}
#sitestats {
	font-size:.85em;
	line-height:125%;
	text-align:center;
}
#sitestats table {
	display:inline-table;
}
#sitestats td {
	padding:5px;
}
#sitestats th {
	text-align:center;
}
#sitestats th img {
	position:relative;
	top:3px;
}

div#cookie {
	font-size:.75em;
	margin-top:10px;
	font-style:italic;
	color:#666;
	border:#B9AAB1 solid 1px;
	line-height:1.35em;
	padding:5px;
	background:#FFD5FC
}
div#cookie img {
	float:left;
	width: 40px;
	height: 40px;
	margin-right:5px;
}